Subject: Hello! You have unread messages
From: Team Freshdesk Messaging <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 01:24:43 +0000 (UTC)

Hey ashish dabral!

Check out what you missed while you were away

Bot: Hi, welcome!
Bot: Please enter your name
Customer: ashish dabral
Bot: Hi Ashish Dabral ,what do you need help with?
Customer: Order Status
Bot: Please choose your location
Customer: centrepointae
Bot: Please enter your order number to continue
Customer: 9564898683
Bot:
Your order status is : Delivered

If you have not received your order, Home Delivery takes 2 to 3 business days.

You can easily track your order from My Account > Order History.
Please note, during sale periods, your order may take longer to arrive.

Bot: Was I able to resolve your query?
Customer: No
Bot: Would you like to still talk to one of our agent?
Customer: Yes
Bot: Please enter your email
Customer: [email-masked]
Bot: Please enter your number
Customer: 9717544614

This is test chat
closed
close this*

Unread

Aya

Hello Ashish, I am Aya, thank you for contacting us. how may I help you today.

© Freshworks Inc